L4 Bootstrapper for booting Fiasco and other L4 compatible kernels.

Command line parameters (in alphabetical order):

  -comport=<port>
      If serial logging is enabled, <port> defines which serial port to use,
      where 1 is the first port found.
      NOTE: Bootstrap does not support the -comspeed=<speed> option and uses
      the port with 115200 bps.

  -hercules
      --- DOCUMENTATION MISSING ---

  -maxmem=<size in MB>
      Set the mem_upper field of the multiboot info structure.

  -patch=<modname>,<text>=<replacement>,...
      <modname> is compared with the path name of each module to decide which
      module should be patched. If the module was found, each occurrence of
      <text> is replaced by <replacement>. <replacement> can also be quoted
      text. Otherwise no spaces are allowed.

  -arg=<modname>,<replacement>
      <modname> is compared with the path name of each module to decide which
      module arguments should be replaced. If the module was found, the module
      arguments, that is all text of the module command line after the first
      ' ' is replaced by <replacement>. <replacement> can also be quoted text.

  -roottask
      No effect -- Provided for compatibility with RMGR.

  -serial
      Enables support for logging to serial line.

  -sigma0
      No effect -- Provided for compatibility with RMGR.

  -modaddr=<addr>
      Relocate modules to the physical address ADDR.  Eliminates the
      need for a specialized GRUB that supports the modaddr command.
